@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');
body{
	font-family: 'PT Sans', sans-serif;
}
.logo-box{
	width:100px;
	margin-bottom: 15px;
}
.login-gap{
	padding:6em 0;
}
.forgot-pass{
	    float: right;
    color: #015c5f;
    font-size: 13px;
    text-decoration: none;
    font-weight: bold;
}
.text-left{
	text-align: left !important;
}
.main-butt{
	background: #d9d9d9;
    border: 0;
    width: 100%;
    border-radius: 5px;
    color: #015c5f;
    padding: 10px 0;
    font-weight: 600;
}
.form-check label{
    font-size: 13px;

}
.border-right::after {
    border-right: 1px solid #ddd;
    content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    top: 50px;
    right: 0;
}
.appointment-box{
	padding:3em 0;
}